Package: org.codehaus.groovy.grails.web.util

## [Java] Interface LazyInitializingMultipleWriter

- org.codehaus.groovy.grails.web.util.StreamCharBuffer.LazyInitializingMultipleWriter

- All Superinterfaces:
    LazyInitializingWriter

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `LazyInitializingWriter[]` | `initializeMultiple(StreamCharBuffer buffer, boolean autoFlush)` initialize underlying writer

- - ### Method Detail

    - #### public LazyInitializingWriter[] initializeMultiple(StreamCharBuffer buffer, boolean autoFlush)

      initialize underlying writer

      Returns:
        false if this writer entry should be removed after calling this callback method